2

I was curious to know how this happened and how to correct it?

    Setting up gstreamer0.10-plugins-good (0.10.31-1ubuntu1.2) ...
dpkg: error processing gstreamer0.10-plugins-good (--configure):
 subprocess installed post-installation script was killed by signal (Segmentation fault), core dumped
Setting up libgl1-mesa-glx-lts-quantal (9.0.3-0ubuntu0.4~precise1) ...
/sbin/ldconfig.real: /usr/lib/x86_64-linux-gnu/libXv.so.1 is not an ELF file - it has the wrong magic bytes at the start.

Aborted (core dumped)
dpkg: error processing libgl1-mesa-glx-lts-quantal (--configure):
 subprocess installed post-installation script returned error exit status 134
dpkg: dependency problems prevent configuration of libqt4-opengl:
 libqt4-opengl depends on libgl1-mesa-glx | libgl1; however:
  Package libgl1-mesa-glx is not installed.
  Package libgl1-mesa-glx-lts-quantal which provides libgl1-mesa-glx is not configured yet.
  Package libgl1 is not installed.
  Package libgl1-mesa-glx-lts-quantal which provides libgl1 is not configured yet.
dpkg: error processing libqt4-opengl (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of libglu1-mesa:
 libglu1-mesa depends on libgl1-mesa-glx | libgl1; however:
  Package libgl1-mesa-glx is not installed.
  Package libgl1-mesa-glx-lts-quantal which provides libgl1-mesa-glx is not configured yet.
  Package libgl1 is not installed.
  Package libgl1-mesa-glx-lts-quantal which provides libgl1 is not configured yet.
dpkg: erNo apport report written because the error message indicates its a followup error from a previous failure.

Everything I have installed through the terminal I get this at the end: E: Sub-process /usr/bin/dpkg returned an error code (1)

I imagine this is where I am getting an error everytime I try to install something with sudo apt-get whatever. My setup is Windows 7, Virtualbox, Ubuntu 12.04 x64. I did install Guest Additions but I cant seem to figure out how to update this. I do have root access. I would like to learn why this wasn't installed, if it was a bad download copy and if I should delete the virtual session, download a new copy and start over again. Any input on how I can learn how to correct this would be great or what could have caused this.

  • What does file /usr/lib/x86_64-linux-gnu/libXv.so.1 say? – Gilles Aug 16 '13 at 19:36
  • nothing it appears to be an archive – DᴀʀᴛʜVᴀᴅᴇʀ Aug 16 '13 at 19:55

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.